import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-icici',
  templateUrl: './icici.component.html',
  styleUrls: ['./icici.component.scss']
})
export class ICICIComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
